.item-1 {
    position: absolute;
    display: block;
    top: 0px;
    width: 100%;
    left: 20%;
  width: 100% !important;
  color: #FFFFFF;
  font-size: 2em;
    font-weight: bold;
	text-shadow: 1px 1px 0px #000, -1px -1px 0px #000, 1px -1px 0px #000, -1px 2px 2px #000;
}
/*
.item-1, 
.item-2, 
.item-3 {
	position: absolute;
  display: block;
	top: 0.5em;
  
  width: 60%;
  color: #FFFFFF;
  font-size: 2em;

	animation-duration: 10s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	text-shadow: 2px 2px 0px #000, -2px -2px 0px #000, 2px -2px 0px #000, -2px 2px 0px #000;
}

.item-1{
	animation-name: anim-1;
}

.item-2{
	animation-name: anim-2;
}

.item-3{
	animation-name: anim-3;
}

@keyframes anim-1 {
	0%, 8.3% { left: -100%; opacity: 0; }
  8.3%,25% { left: 25%; opacity: 1; }
  33.33%, 100% { left: 110%; opacity: 0; }
}

@keyframes anim-2 {
	0%, 33.33% { left: -100%; opacity: 0; }
  41.63%, 58.29% { left: 25%; opacity: 1; }
  66.66%, 100% { left: 110%; opacity: 0; }
}

@keyframes anim-3 {
	0%, 66.66% { left: -100%; opacity: 0; }
  74.96%, 91.62% { left: 25%; opacity: 1; }
  100% { left: 110%; opacity: 0; }
}
*/